/*******************************************************************************
*   Author       -  Kiraly Tibor
*                   http://www.tkiraaly.hu
*   Date         -  2016.01.30.
*   Chip         -  Atmel ATtiny13A
*   Compiler     -  avr-gcc ( WinAVR)
*
*   Pergesmentes kapcsolo
*
********************************************************************************
*   PonyProg Configuration and Security Bits (bepipalva):
*
*   CKSEL1 -, CKSEL0 P      - Internal Oscillator 9,6 MHz
*   CKDIV8 P                - Divide clock by 8
*   
*******************************************************************************/
#define F_CPU    1,2 MHZ                    // orajel




#include "tkiraaly_attiny13a.h"
#include <util/delay.h>




int main( void)
{
   PB0_1;                                   // LED kikapcsolasa
   PB0_OUT;                                 // LED
   PB3_1;                                   // belso felhuzo ellenallasok bekapcsolasa
   PB4_1;
   for(;;)
   {
    if( !PB3_R) PB0_1;                      // Reset
    if( !PB4_R) PB0_0;                      // Set
   }
}
